package com.example.zrat;

public class Result {

    public Result() {
    }

    public Result(String to, String action, Object data) {
        this.to = to;
        this.action = action;
        this.data = data;
    }

    private String to;

    private String action;

    private Object data;

    public String getTo() {
        return to;
    }

    public void setTo(String to) {
        this.to = to;
    }

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
